Bug 815066 - A long scroll bar hides webadmin's Events footbar's content
A long scroll bar hides webadmin's Events footbar's content
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ---
: 3.1
Assigned To: Daniel Erez
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 06:14 EDT by Rami Vaknin
Modified: 2014-01-12 18:54 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 03:59:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (26.88 KB, application/x-compressed-tar)
2012-04-22 06:14 EDT, Rami Vaknin
no flags Details

  None (edit)
Description Rami Vaknin 2012-04-22 06:14:38 EDT
Created attachment 579275 [details]
Screenshot

Environment:
Devel env, last commit's hash: 33af950bae7bfaeeb3573fd84ae81aba2832330c

That scroll bar appears and disappears all the time, depends on which part of the webadmin window is in focus.

Note that it appears even when the footbar is expended.
Comment 1 Daniel Erez 2012-05-08 14:42:04 EDT
git commit 2f7bfddd1bb2866ded0ef881597d3c9856f892e2
Comment 2 Itamar Heim 2012-08-09 03:59:49 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.